 .collection-list { margin-top: 0; margin-bottom: 0; padding: 0; }
.section-collection-list-slider .card--card.gradient, .section-collection-list-slider .card__inner.gradient { transform: perspective(0); --ratio-percent: 113% !important; }



@media(min-width:1200px){
    .title-wrapper { margin-bottom: 6rem; }
} 




